{
  "calendarSources": [
    {
      "type": "local",
      "color": "#4d95f7",
      "directory": "00.01 Admin/Calendars"
    },
    {
      "type": "gcal",
      "color": "#0056d6",
      "url": "melchiorbv@gmail.com"
    },
    {
      "type": "gcal",
      "color": "#ffc777",
      "url": "en-gb.ch#holiday@group.v.calendar.google.com"
    },
    {
      "type": "gcal",
      "color": "#fff76b",
      "url": "en-gb.french#holiday@group.v.calendar.google.com"
    },
    {
      "type": "gcal",
      "color": "#e4ef65",
      "url": "en.uk#holiday@group.v.calendar.google.com"
    },
    {
      "type": "ical",
      "color": "#52d6fc",
      "url": "webcal://p55-caldav.icloud.com/published/2/MTc2MDQ3Mzc5MzQxNzYwNEi4Z5y74HWKzCeCFpoAsLkAo0RZ--Np5MpfvpB8PSbwberx4QERWgCnZ3nPIMqxgArJ0qcm9iNJ1gF8UAcL838"
    }
  ],
  "defaultCalendar": 0,
  "recursiveLocal": true
}